<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f46ceb5b45635309a677399af9299c5">
  <dict>
    <!--2021-09-24 10:07:19.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2020-03-28 11:04:35.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2020-03-28 11:04:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 11:04:35.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-03-28 11:04:35.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-03-28 11:04:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:04:35.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2020-03-28 11:04:35.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
